/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 19, 2017, 11:48:09 PM
    Author     : Mokarram
*/

@media(max-width: 1280px){
    .header-contact {
        width: 100%;
        padding: 0;
    }
    .hd-contact-cont {
        width: 50%;
        float: left;
    }

    /*    nav*/

    .navbar-header {
        float: none;
        margin: 0 !important;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-toggle {
        position: absolute;
        border: none;
        background-color: #1f1f8f;
        margin: 0;
        border-radius: 0;
        right: 30px;
        top: 35px;
        height: 40px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-brand {
        width: 60%;
    }
    .navbar-brand img{
        width: 100%;
    }
    .service-call, .da-services {
        min-height: 10px;
    }
    .service-call{
        margin-top: 20px;
    }
    .da-staffs-cont {
        padding: 0 10px;
    }
    .da-staff {
        padding: 0 10px;
    }
    .staff-img img{
        max-width: 100%;
    }
    .staff-img {
        height: 120px;
    }
    .footer h3 {
        clear: both;
        margin-top: 30px;
        width: 100%;
    }
    .section.footer {
        padding-top: 25px;
    }
    .navbar-default .navbar-nav > .active > a::before {
        display: none;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 0;
        text-align: center;
    }
    .navbar-brand {
        padding: 30px 15px 30px;
    }
    .copyright-row, .da-social {
        text-align: center;
    }
    .da-social ul {
        display: block;
    }
    .navbar-collapse ul {
        width: 100%;
        padding: 20px 0;
        margin: 0;
    }
}


@media(max-width: 767px){
    .hd-contact-cont {
        width: 100%;
    }
    .navbar-brand {
        width: 75%;
    }
    .hd-contact-cont i {
        width: 30px;
        height: 30px;
        font-size: 18px;
        padding-top: 7px;
    }
    .header-contact span {
        font-size: 15px;
    }
    .header-contact {
        font-size: 12px;
    }
    .hd-contact-cont {
        margin-bottom: 18px;
    }
    .section {
        padding: 50px 0;
    }
    h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    a.btn-cta {
        margin-top: 20px;
    }
    .da-services ul li {
        width: 100%;
    }
    .da-call-no {
        font-size: 35px;
    }
    .da-call-no img {
        padding-top: 10px;
    }
    .da-staff {
        width: 50%;
        margin-bottom: 25px;
    }
    .staff-img {
        height: 150px;
    }
    .section.footer {
        padding-bottom: 0;
    }
    .header-contact {
    /*width: 35%;*/
    float: right;
    position: relative;
    /*padding-top: 40px;*/
    font-size: 14px;
    padding-left: 55px;
}
.header-contact-inner {
    /*width: 35%;*/
    float: right;
    position: relative;
    /*padding-top: 40px;*/
    font-size: 14px;
    /*padding-left: 55px;*/
}
.hd-contact-cont i {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #eeeeef;
    color: #1f1f8f;
    font-size: 25px;
    text-align: center;
    padding-top: 14px;
}
.section{
    width: 100%;
    padding: 30px 0;
    text-align: center;
}
}